@charset "utf-8";
/*-----------------------------------------------
 * ONAIR
-------------------------------------------------*/
/**
* tab
**/
.subCont__tabLists {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
    justify-content: center;
	gap: min(calc(16 / var(--vw-min) * 100vw),16px);
}
.subCont__tabList {
	display: flex;
	transition: transform .3s ease;
}
.subCont__tabLink {
	font-size: min(calc(15 / var(--vw-min) * 100vw),15px);
	color: #fff;
	font-weight: 600;
	line-height: 1.73;
	letter-spacing: 0.04em;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: min(calc(100 / var(--vw-min) * 100vw),100px);
	background-color: var(--color-pink);
	text-decoration: none;
	padding: min(calc(10 / var(--vw-min) * 100vw),10px) min(calc(70 / var(--vw-min) * 100vw),70px);
	transition: background-color .3s ease;
}
.subCont__tabLink::before {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	bottom: max(calc(-3 / var(--vw-min) * 100vw),-3px);
	right: max(calc(-3 / var(--vw-min) * 100vw),-3px);
	z-index: -1;
	border-radius: min(calc(100 / var(--vw-min) * 100vw),100px);
	background-color: #6BBBD0;
}
@media screen and (max-width:768px){
	.subCont__tabLists {
		gap: calc(11 / var(--vw-min) * 100vw);
	}
	.subCont__tabLink {
		font-size: calc(12 / var(--vw-min) * 100vw);
		line-height: 2.17;
		border-radius: calc(100 / var(--vw-min) * 100vw);
		padding: calc(5 / var(--vw-min) * 100vw) calc(54 / var(--vw-min) * 100vw);
	}
	.subCont__tabLink::before {
		right: calc(-2 / var(--vw-min) * 100vw);
		bottom: calc(-2 / var(--vw-min) * 100vw);
	}
}
@media (hover: hover) and (pointer: fine){
	.subCont__tabList:hover {
		transform: scale(108%);
	}
	.subCont__tabLink:hover {
		background-color: #000;
	}
}
#television.sub__cont {
	margin-top: min(calc(50 / var(--vw-min) * 100vw),50px);
}
#streaming.sub__cont {
	margin-top: min(calc(78 / var(--vw-min) * 100vw),78px);
}
.sub__contHeadTit {
	font-family: var(--font-en-sub);
	font-style: italic;
	font-size: min(calc(48 / var(--vw-min) * 100vw),48px);
	color: var(--color-pink);
	line-height: 1;
	letter-spacing: 0.02em;
	text-align: center;
	display: flex;
	align-items: center;
	margin-bottom: min(calc(36 / var(--vw-min) * 100vw),36px);
}
.sub__contHeadTit span {
	flex-shrink: 0;
	margin: 0 min(calc(10 / var(--vw-min) * 100vw),10px);
}
.sub__contHeadTit::before,
.sub__contHeadTit::after {
	content: "";
	width: 100%;
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
	display: block;
	background-color: rgba(255,124,157,.5);
}
.sub__contHeadTxt {
	font-size: min(calc(24 / var(--vw-min) * 100vw),24px);
	color: var(--color-pink);
	font-weight: 600;
	line-height: 1.71;
	letter-spacing: 0.03em;
	text-align: center;
	margin-bottom: min(calc(48 / var(--vw-min) * 100vw),48px);
}
.sub__contTit {
	font-size: min(calc(18 / var(--vw-min) * 100vw),18px);
	color: #fff;
	font-weight: 600;
	line-height: 1.67;
	letter-spacing: 0.07em;
	display: flex;
	align-items: center;
	border-radius: min(calc(4 / var(--vw-min) * 100vw),4px);
	background-color: var(--color-pink);
	padding: min(calc(12 / var(--vw-min) * 100vw),12px) min(calc(16 / var(--vw-min) * 100vw),16px);
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
}
.sub__contTit::before {
	content: "";
	width: min(calc(24 / var(--vw-min) * 100vw),24px);
	height: min(calc(24 / var(--vw-min) * 100vw),24px);
	display: block;
	-webkit-mask: url(../img/common/deco_glitter.svg)no-repeat center/contain;
	mask: url(../img/common/deco_glitter.svg)no-repeat center/contain;
	background-color: #fff;
	margin-right: min(calc(4 / var(--vw-min) * 100vw),4px);
}
@media screen and (max-width:768px){
	#television.sub__cont {
		margin-top: calc(26 / var(--vw-min) * 100vw);
	}
	#streaming.sub__cont {
		margin-top: calc(40 / var(--vw-min) * 100vw);
	}
	.sub__contHeadTit {
		font-size: calc(32 / var(--vw-min) * 100vw);
		margin-bottom: calc(22 / var(--vw-min) * 100vw);
	}
	.sub__contHeadTit span {
		margin: 0 calc(8 / var(--vw-min) * 100vw);
	}
	.sub__contHeadTit::before,
	.sub__contHeadTit::after{
		height: calc(1 / var(--vw-min) * 100vw);
	}
	.sub__contHeadTxt {
		font-size: calc(16 / var(--vw-min) * 100vw);
		margin-bottom: calc(26 / var(--vw-min) * 100vw);
	}
	.sub__contTit {
		font-size: calc(14 / var(--vw-min) * 100vw);
		border-radius: calc(4 / var(--vw-min) * 100vw);
		padding: calc(7 / var(--vw-min) * 100vw) calc(8 / var(--vw-min) * 100vw);
		margin-bottom: calc(32 / var(--vw-min) * 100vw);
	}
	.sub__contTit::before {
		width: calc(16 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
		margin-right: calc(5 / var(--vw-min) * 100vw);
	}
}
.onair__lists {
	display: flex;
	flex-direction: column;
	gap: min(calc(22 / var(--vw-min) * 100vw),22px);
}
.onair__list {
	font-size: min(calc(15 / var(--vw-min) * 100vw),15px);
	font-weight: 600;
	line-height: 2;
	letter-spacing: 0.03em;
	display: flex;
	padding-bottom: min(calc(24 / var(--vw-min) * 100vw),24px);
	border-bottom: min(calc(1 / var(--vw-min) * 100vw),1px) solid var(--color-pink);
}
.onair__list-dt {
	color: var(--color-pink);
	width: min(calc(220 / var(--vw-min) * 100vw),220px);
	padding-right: min(calc(20 / var(--vw-min) * 100vw),20px);
}
.onair__list-dd {
	width: calc(100% - min(calc(220 / var(--vw-min) * 100vw),220px));
}
.onair__cauLists {
	padding-top: min(calc(32 / var(--vw-min) * 100vw),32px);
}
.onair__cauList {
	font-size: min(calc(13 / var(--vw-min) * 100vw),13px);
	font-weight: 600;
	line-height: 2;
	letter-spacing: 0.03em;
}
.onair__cauList {
    position: relative;
    padding-left: 1em;
}
.onair__cauList::before {
	content: "※";
	position: absolute;
    left: 0;
    top: 0;
}
@media screen and (max-width:768px){
	.onair__lists {
		gap: calc(14 / var(--vw-min) * 100vw);
	}
	.onair__list {
		font-size: calc(13 / var(--vw-min) * 100vw);
		flex-direction: column;
		padding-bottom: calc(16 / var(--vw-min) * 100vw);
		border-width: calc(1 / var(--vw-min) * 100vw);
	}
	.onair__list-dt {
		width: 100%;
		padding-right: 0;
	}
	.onair__list-dd {
		width: 100%;
	}
	.onair__cauLists {
		padding-top: calc(20 / var(--vw-min) * 100vw);
	}
	.onair__cauList {
		font-size: calc(11 / var(--vw-min) * 100vw);
	}
}
.stWrap {
	display: flex;
	flex-direction: column;
	gap: min(calc(48 / var(--vw-min) * 100vw),48px);
}
.stBox-tit {
	font-size: min(calc(18 / var(--vw-min) * 100vw),18px);
	color: var(--color-pink);
	font-weight: 600;
	line-height: 1.67;
	letter-spacing: 0.03em;
	position: relative;
	padding-bottom: min(calc(14 / var(--vw-min) * 100vw),14px);
}
.stBox-tit::before {
	content: "";
	width: 100%;
	height: calc(2 / var(--vw-min) * 100vw);
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-mask: url(../img/common/deco_dot.svg)repeat-x left/min(calc(6 / var(--vw-min) * 100vw),6px) min(calc(2 / var(--vw-min) * 100vw),2px);
	mask: url(../img/common/deco_dot.svg)repeat-x left/min(calc(6 / var(--vw-min) * 100vw),6px) min(calc(2 / var(--vw-min) * 100vw),2px);
	background-color: var(--color-pink);
}
.stBox-txt {
	font-size: min(calc(15 / var(--vw-min) * 100vw),15px);
	font-weight: 600;
	line-height: 2;
	letter-spacing: 0.03em;
	margin-top: min(calc(12 / var(--vw-min) * 100vw),12px);
}
.stBox__btnLists {
	display: flex;
	flex-wrap: wrap;
	row-gap: min(calc(6 / var(--vw-min) * 100vw),6px);
	column-gap: min(calc(4 / var(--vw-min) * 100vw),4px);
	margin-top: min(calc(16 / var(--vw-min) * 100vw),16px);
}
.stBox__btnList {
	display: flex;
}
.stBox__btnLink {
	font-size: min(calc(14 / var(--vw-min) * 100vw),14px);
	color: #fff;
	font-weight: 600;
	line-height: 1.43;
	letter-spacing: 0em;
	position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
	border-radius: min(calc(100 / var(--vw-min) * 100vw),100px);
	padding: min(calc(11 / var(--vw-min) * 100vw),11px) min(calc(40 / var(--vw-min) * 100vw),40px);
	background-color: var(--color-pink);
	text-decoration: none;
	transition: background-color .3s ease;
}
.stBox__btnLink::before {
	content: "";
	width: min(calc(8 / var(--vw-min) * 100vw),8px);
	height: min(calc(8 / var(--vw-min) * 100vw),8px);
	display: block;
	position: absolute;
	top: 0;
	right: min(calc(20 / var(--vw-min) * 100vw),20px);
	bottom: 0;
	margin: auto;
	-webkit-mask: url(../img/common/arrow_l.svg)no-repeat center/contain;
	mask: url(../img/common/arrow_l.svg)no-repeat center/contain;
	background-color: rgba(255,255,255,.8);
}
@media screen and (max-width:768px){
	.stWrap {
		gap: calc(30 / var(--vw-min) * 100vw);
	}
	.stBox-tit {
		font-size: calc(14 / var(--vw-min) * 100vw);
		padding-bottom: calc(10 / var(--vw-min) * 100vw);
	}
	.stBox-tit::before {
		height: calc(2 / var(--vw-min) * 100vw);
		-webkit-mask-size: calc(6 / var(--vw-min) * 100vw) calc(2 / var(--vw-min) * 100vw);
		mask-size: calc(6 / var(--vw-min) * 100vw) calc(2 / var(--vw-min) * 100vw);
	}
	.stBox-txt {
		font-size: calc(13 / var(--vw-min) * 100vw);
		margin-top: calc(8 / var(--vw-min) * 100vw);
	}
	.stBox__btnLists {
		row-gap: calc(6 / var(--vw-min) * 100vw);
		column-gap: calc(4 / var(--vw-min) * 100vw);
		margin-top: calc(16 / var(--vw-min) * 100vw);
	}
	.stBox__btnLink {
		font-size: calc(12 / var(--vw-min) * 100vw);
		border-radius: calc(100 / var(--vw-min) * 100vw);
		padding: calc(6 / var(--vw-min) * 100vw) calc(26 / var(--vw-min) * 100vw);
	}
	.stBox__btnLink::before {
		width: calc(7 / var(--vw-min) * 100vw);
		height: calc(7 / var(--vw-min) * 100vw);
		right: calc(16 / var(--vw-min) * 100vw);
	}
}
@media (hover: hover) and (pointer: fine){
	.stBox__btnLink:hover {
		background-color: #000;
	}
}